## haskell-th-utilities 0.2.0.1

=== debian/changelog ===
haskell-th-utilities (0.2.0.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:34:53 +0000

haskell-th-utilities (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 17:58:06 -0400
