## haskell-th-utilities 0.2.3.0

=== debian/changelog ===
haskell-th-utilities (0.2.3.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:50:38 +0200

haskell-th-utilities (0.2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:02:43 -0400

haskell-th-utilities (0.2.0.1-5) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:45 +0300

haskell-th-utilities (0.2.0.1-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:22 +0300

haskell-th-utilities (0.2.0.1-3) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400

haskell-th-utilities (0.2.0.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.3

  [ Gianfranco Costamagna ]
  * Disable test on armhf, fails with unaligned accesses on an arm64 kernel
    (this isn't properly a fix, but hopefully nobody will run armhf on top
    of an arm64 kernel and this package)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2017 12:15:27 +0200
