=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: haskell-th-utilities
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-syb-dev,
  libghc-syb-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-th-orphans-dev,
  libghc-th-orphans-prof,
  libghc-hspec-dev,
@@ -22,9 +20,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-syb-doc,
- libghc-text-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/th-utilities#readme
 X-Description: useful functions for use with Template Haskell
  The 'th-utilities' package provides a number of useful utilities for
