## haskell-th-utilities 0.2.4.3

=== debian/changelog ===
haskell-th-utilities (0.2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 22:05:32 -0400
