=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-th-utilities
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -14,6 +13,8 @@
  libghc-primitive-prof,
  libghc-syb-dev,
  libghc-syb-prof,
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-prof,
  libghc-th-orphans-dev,
  libghc-th-orphans-prof,
  libghc-hspec-dev,
@@ -21,6 +22,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-syb-doc,
+ libghc-th-abstraction-doc,
  libghc-th-orphans-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/th-utilities#readme
