=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
@@ -24,7 +24,7 @@
  libghc-syb-doc,
  libghc-th-abstraction-doc,
  libghc-th-orphans-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/th-utilities#readme
 X-Description: useful functions for use with Template Haskell
  The 'th-utilities' package provides a number of useful utilities for
