## haskell-th-utilities 0.2.5.2

=== debian/changelog ===
haskell-th-utilities (0.2.5.2-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:44:28 -0500
