=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
@@ -26,6 +26,8 @@
  libghc-th-orphans-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/th-utilities#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-utilities
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-utilities]
 X-Description: useful functions for use with Template Haskell
  The 'th-utilities' package provides a number of useful utilities for
  Template Haskell. In particular:
