=== debian/rules ===
#!/usr/bin/make -f

ifneq (armhf,$(DEB_HOST_ARCH))
	export DEB_ENABLE_TESTS = yes
endif

%:
	dh $@
